<%@ page language="C#" autoeventwireup="true" inherits="user_user, kfenlei" %><%@ Register TagPrefix="qth8" TagName="userLeft" Src="~/inc/userLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title><%=sWebName %> - 个人资料</title>
<link rel="stylesheet" href="/template/css.css" type="text/css" />
<link rel="stylesheet" type="text/css" href="css.css" />
</head>
<body>
<div align="center">
<qth8:userManageTop runat="server" ID="userManageTop" selectValue="1" />
<div class="main" align="left">
<div class="clear"></div>
<qth8:userLeft runat="server" selectValue="2" ID="userLeft" />
<div class="userRight">
<div class="userRightContent">
<div class="userRightContentTop">个人资料</div>
<form action="action.aspx?s=editUser" onsubmit="return valiForm()" method="post" name="userMessEdit">
<input value="<%=pic1%>" name="pic" id="pic" type="hidden" />
<table width="970" class="formTable" border="0" cellspacing="0" cellpadding="5">
<tr>
<td class="head" width="100">头像：</td>
<td width="390"><img src="<%=pic%>" id="imgpic" width="100" height="100" class="fl5" style="border:1px solid #dedede; cursor:pointer;" onclick="$('#upfileDiv').fadeIn(800)" /><a href="#nogo" onclick="$('#upfileDiv').fadeIn(800)" class="fl btn_1">上传</a>
<div class="clear"></div>
<div class="upfileDiv" id="upfileDiv">
<div class="upfileClose" onclick="$('#upfileDiv').fadeOut(300)">关闭</div>
<iframe width="300" height="100" style=" padding:0px; margin:0px;" src="actionUpLoad.aspx?tn=pic&fn=userMessEdit&size=200,0&js=top.hideDiv('upfileDiv');top.valiUpPic('pic','imgpic','{picUrl}');" frameborder="0" scrolling="no"></iframe>
</div></td>
<td width="490" class="commentary"></td> 
</tr>
<tr>
<td class="head">姓名：</td>
<td><input name="name" value="<%=name%>" type="text" class="textInput" size="25" /></td>
<td class="commentary">&nbsp;</td>
</tr>
<tr>
<td class="head">电话：</td>
<td><input name="phone" value="<%=phone%>" type="text" class="textInput" size="25" /></td>
<td class="commentary"><img src="images/wenhao.gif" />格式为 城市区号-电话号 </td>
</tr>
<tr>
<td class="head">手机：</td>
<td><input name="tel" value="<%=tel%>" type="text" class="textInput" size="25" /></td>
<td class="commentary">&nbsp;</td>
</tr>
<tr>
<td class="head">ＱＱ：</td>
<td><input name="qq" value="<%=qq%>" type="text" class="textInput" size="25" /></td>
<td class="commentary">&nbsp;</td>
</tr>
<tr>
<td class="head">微信：</td>
<td><input name="wx" value="<%=wx%>" type="text" class="textInput" size="25" /></td>
<td class="commentary">&nbsp;</td>
</tr>
<tr>
<td class="head">邮箱：</td>
<td><input name="email" value="<%=email%>" type="text" <%if(email!=""){%>disabled="disabled"<%}%> class="textInput" size="25" /></td>
<td class="commentary"><img src="images/wenhao.gif" />用于找回密码和接收系统信息，提交后不可修改！</td>
</tr>
<tr>
<td class="head">个人说明：</td>
<td><textarea class="postTextarea" name="about" rows="6" cols="50"><%=about%></textarea></td>
<td class="commentary">&nbsp;</td>
</tr>
<tr><td></td><td><input type="submit" class="inputSubmit" value="修改资料" /></td><td></td></tr>
</table>
</form>
<script language="javascript" type="text/javascript">
function valiUpPic(picInputId,picId,picValue)
  {
	if(document.getElementById(picInputId)!=null)
	{
  		document.getElementById(picInputId).value=picValue;
	}
	if(document.getElementById(picId)!=null)
	{
		if(picValue!="")
		{
		    if(picValue.toLowerCase().indexOf("http://")==-1)
		    {
			    document.getElementById(picId).src="/"+picValue;
		    }
		    else
		    {
		        document.getElementById(picId).src=picValue;
			}
		}
		else
		{
			document.getElementById(picId).src="/user/images/nophoto.png";
		}
	}
  }
  valiUpPic('pic','imgpic','<%=pic1%>');
   function showDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="block";
		}
	}
  }
  function hideDiv(divId)
  {
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
  }
function valiForm()
{
	return true
}
</script>
</div>
</div>
</div></div>
</body>
</html>
